/* Put your custom CSS here */

.body_default{background:#aaa;}

.home_menu{background:#f8f8f8;height:30px;border-bottom:4px solid #FBCC02;}
.home_sub_menu1{float:left;height:30px;width:200px;}
.home_sub_menu2{float:right;margin-top:10px;margin-right:6px;font-size:14px;}
.home_menu img{width:200px;height:30px;}

.head_img_box_pc{height:91px;}
.head_img_box_mobile{height:81px;}
.cou_img{margin-top:11px;margin-left:10px;width:80px;height:60px;}
.cou_img_big{margin-top:11px;margin-left:10px;width:60px;height:45px;}
.cou_img_small{margin-top:11px;margin-left:10px;width:50px;height:40px;;border-radius:7px;}

.dataTables_info{margin-top:20px;}
.page_num{padding:7px 14px;text-decoration:none;border:1px solid #ccc;}
.page_current{padding:7px 14px;border:1px solid #ccc;background:#e0e0e0;}
.page_box{margin-bottom:20px;}

.couinfo_learning_box{float:right;font-weight:normal;}

.menu_box{text-align:center;padding-top:10px;clear:both;}
.clear{clear:both;height:10px;}

.content_add_info{margin-left:-30px;}
.content_add_info{font-size:15px;}

.link{text-decoration:none;}

.left,.right{width:50%;float:left;}
.left1,.right1{width:49%;float:left;border-right:1px solid #ccc;}

.home_bottom_left{width:50%;float:left;background:#FBCC02;border:3px solid #f8f8f8;text-align:center;color:#f8f8f8;font-size:14px;padding-top:15px;padding-bottom:15px;}
.home_bottom_left2{background:#FBCC02;border:3px solid #f8f8f8;text-align:center;color:#f8f8f8;font-size:14px;padding-top:15px;padding-bottom:15px;}
.home_bottom_right{width:50%;float:left;background:#FBCC02;border:3px solid #f8f8f8;border-top:none;text-align:center;color:#f8f8f8;font-size:14px;padding-top:15px;padding-bottom:15px;}
.home_bottom_right2{background:#FBCC02;border:3px solid #f8f8f8;border-top:none;text-align:center;color:#f8f8f8;font-size:14px;padding-top:15px;padding-bottom:15px;}

.img_default{width:100%;margin-top:5px;}

.home3_box{background:#f2f2f2;}

.learn_button{margin-top:36px;}
.answer_box{text-align:center;min-height:60px;padding-top:2px;background:#e0e0e0;word-wrap:break-word;}
.answer_box_left{text-align:center;min-height:20px;padding-top:2px;background:#e0e0e0;word-wrap:break-word;padding:10px;}

.pointer{cursor:pointer;}
.pointer2{cursor:pointer;text-decoration:none;}
.pointer2:hover{background:#ccc;}
.pointer3{cursor:pointer;text-decoration:underline;font-size:11px;}
.pointer4{cursor:pointer;text-decoration:underline;margin-left:1px;}
.pointer5{cursor:pointer;text-decoration:none;color:#000;}

.no_underline{text-decoration:none;}

.img_default_width{width:100%;}

.font_content_default{line-height:22pt;font-weight:normal;text-align:justify;text-justify:inter-ideograph;}

.p_small{font-size:12px;color:#999;margin-top:-15px;}

.textarea_default{height:300px;}

.center{text-align:center;}

.font_normal{font-size:13px;font-weight:normal;}
.font_normal_center{text-align:center;font-size:13px;font-weight:normal;color:#999;}

.font_normal_{font-weight:normal;}


.note_msg{color:#666;font-size:11px;}
.note_msg1{font-size:11px;}
.note_msg2{color:#666;font-size:13px;}
.note_msg3{color:#FF7F27;font-size:16px;font-weight:bold;}
.note_msg4{font-size:13px;margin-bottom:5px;}
.note_msg5{color:#999;font-weight:normal;}
.note_msg6{color:#999;font-weight:normal;font-size:14px;}
.note_msg7{color:#999;font-size:11px;}

.z_index{z-index:99;position:absolute;background:#f8f8f8;color:#888;font-size:12px;}

.footer_menu{float:left;width:25%;height:35px;text-align:center;line-height:35px;}

.footer_menu a{display:block;border-right:1px solid #456f9a;font-size:13px;}
.footer_menu a:link, .footer_menu a:visited{text-decoration:none;}
.footer_menu a:hover{background:#4F83B5;}

.home_menu_img1{width:100px;height:100px;border-radius:50px;margin-left:15px;}
.home_menu_img2{width:100px;height:100px;border-radius:50px;margin-right:15px;}

.add_note_box{background:#ddd;color:#777;font-size:9px;padding:8px;}

.list_title{color:#666;background:#e0e0e0;}

.art_title{font-size:16px;}

.clear_both{clear:both;padding:10px;}
.clear_both:hover{clear:both;padding:10px;background:#ddd;}

.icon_artlist{width:15px;height:15px;}
.title_artlist{font-size:18px;margin-left:-30px;}
.title_artlist1{font-size:18px;margin-left:0px;}
.list_content{font-size:14px;margin-left:0px;}


.ui-bar-f {
	border: 1px solid #783a00 /*{a-bar-border}*/;
	background: #783a00 /*{a-bar-background-color}*/;
	color: #ffffff /*{a-bar-color}*/;
	font-weight: bold;
	text-shadow: 0 /*{a-bar-shadow-x}*/ 1px /*{a-bar-shadow-y}*/ 0 /*{a-bar-shadow-radius}*/ #444444 /*{a-bar-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #843f00 /*{a-bar-background-start}*/), to( #6c3400 /*{a-bar-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #843f00 /*{a-bar-background-start}*/, #6c3400 /*{a-bar-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #843f00 /*{a-bar-background-start}*/, #6c3400 /*{a-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #843f00 /*{a-bar-background-start}*/, #6c3400 /*{a-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #843f00 /*{a-bar-background-start}*/, #6c3400 /*{a-bar-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #843f00 /*{a-bar-background-start}*/, #6c3400 /*{a-bar-background-end}*/);
}
.ui-bar-f .ui-link-inherit {
	color: #ffffff /*{a-bar-color}*/;
}
.ui-bar-f a.ui-link {
	color: #7cc4e7 /*{a-bar-link-color}*/;
	font-weight: bold;
}
.ui-bar-f a.ui-link:visited {
    color: #2489ce /*{a-bar-link-visited}*/;
}
.ui-bar-f a.ui-link:hover {
	color: #2489ce /*{a-bar-link-hover}*/;
}
.ui-bar-f a.ui-link:active {
	color: #2489ce /*{a-bar-link-fctive}*/;
}
.ui-bar-f,
.ui-bar-f input,
.ui-bar-f select,
.ui-bar-f textarea,
.ui-bar-f button {
	  font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-f,
.ui-overlay-f {
	border: 1px solid #8c7e6e /*{a-body-border}*/;
	color: #000000 /*{a-body-color}*/;
	text-shadow: 0 /*{a-body-shadow-x}*/ 1px /*{a-body-shadow-y}*/ 0 /*{a-body-shadow-radius}*/ #eeeeee /*{a-body-shadow-color}*/;
	background: #ffe6c8 /*{a-body-background-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #FFfddc /*{a-body-background-start}*/), to( #e5cfb4 /*{a-body-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #FFfddc /*{a-body-background-start}*/, #e5cfb4 /*{a-body-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #FFfddc /*{a-body-background-start}*/, #e5cfb4 /*{a-body-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #FFfddc /*{a-body-background-start}*/, #e5cfb4 /*{a-body-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #FFfddc /*{a-body-background-start}*/, #e5cfb4 /*{a-body-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #FFfddc /*{a-body-background-start}*/, #e5cfb4 /*{a-body-background-end}*/);
}
.ui-overlay-f {
	background-image: none;
	border-width: 0;
}
.ui-body-f,
.ui-body-f input,
.ui-body-f select,
.ui-body-f textarea,
.ui-body-f button {
	  font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-f .ui-link-inherit {
	color: #000000 /*{a-body-color}*/;
}
.ui-body-f .ui-link {
	color: #2489ce /*{a-body-link-color}*/;
	font-weight: bold;
}
.ui-body-f .ui-link:visited {
    color: #2489ce /*{a-body-link-visited}*/;
}
.ui-body-f .ui-link:hover {
	color: #2489ce /*{a-body-link-hover}*/;
}
.ui-body-f .ui-link:active {
	color: #2489ce /*{a-body-link-fctive}*/;
}
.ui-btn-up-f {
	border: 1px solid #c26508 /*{a-bup-border}*/;
	background: #c26508 /*{a-bup-background-color}*/;
	font-weight: bold;
	color: #ffffff /*{a-bup-color}*/;
	text-shadow: 0 /*{a-bup-shadow-x}*/ 1px /*{a-bup-shadow-y}*/ 0 /*{a-bup-shadow-radius}*/ #444444 /*{a-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #d56f08 /*{a-bup-background-start}*/), to( #ae5a07 /*{a-bup-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #d56f08 /*{a-bup-background-start}*/, #ae5a07 /*{a-bup-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #d56f08 /*{a-bup-background-start}*/, #ae5a07 /*{a-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #d56f08 /*{a-bup-background-start}*/, #ae5a07 /*{a-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #d56f08 /*{a-bup-background-start}*/, #ae5a07 /*{a-bup-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #d56f08 /*{a-bup-background-start}*/, #ae5a07 /*{a-bup-background-end}*/);
}
.ui-btn-up-f:visited,
.ui-btn-up-f a.ui-link-inherit {
	color: #ffffff /*{a-bup-color}*/;
}
.ui-btn-hover-f {
	border: 1px solid #df7409 /*{a-bhover-border}*/;
	background: #df7409 /*{a-bhover-background-color}*/;
	font-weight: bold;
	color: #ffffff /*{a-bhover-color}*/;
	text-shadow: 0 /*{a-bhover-shadow-x}*/ 1px /*{a-bhover-shadow-y}*/ 0 /*{a-bhover-shadow-radius}*/ #444444 /*{a-bhover-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #f57f09 /*{a-bhover-background-start}*/), to( #c86808 /*{a-bhover-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #f57f09 /*{a-bhover-background-start}*/, #c86808 /*{a-bhover-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #f57f09 /*{a-bhover-background-start}*/, #c86808 /*{a-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #f57f09 /*{a-bhover-background-start}*/, #c86808 /*{a-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #f57f09 /*{a-bhover-background-start}*/, #c86808 /*{a-bhover-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #f57f09 /*{a-bhover-background-start}*/, #c86808 /*{a-bhover-background-end}*/);
}
.ui-btn-hover-f:visited,
.ui-btn-hover-f:hover,
.ui-btn-hover-f a.ui-link-inherit {
	color: #ffffff /*{a-bhover-color}*/;
}
.ui-btn-down-f {
	border: 1px solid #df7409 /*{a-bdown-border}*/;
	background: #df7409 /*{a-bdown-background-color}*/;
	font-weight: bold;
	color: #ffffff /*{a-bdown-color}*/;
	text-shadow: 0 /*{a-bdown-shadow-x}*/ 1px /*{a-bdown-shadow-y}*/ 0 /*{a-bdown-shadow-radius}*/ #444444 /*{a-bdown-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #c86808 /*{a-bdown-background-start}*/), to( #f57f09 /*{a-bdown-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #c86808 /*{a-bdown-background-start}*/, #f57f09 /*{a-bdown-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #c86808 /*{a-bdown-background-start}*/, #f57f09 /*{a-bdown-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #c86808 /*{a-bdown-background-start}*/, #f57f09 /*{a-bdown-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #c86808 /*{a-bdown-background-start}*/, #f57f09 /*{a-bdown-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #c86808 /*{a-bdown-background-start}*/, #f57f09 /*{a-bdown-background-end}*/);
}
.ui-btn-down-f:visited,
.ui-btn-down-f:hover,
.ui-btn-down-f a.ui-link-inherit {
	color: #ffffff /*{a-bdown-color}*/;
}
.ui-btn-up-f,
.ui-btn-hover-f,
.ui-btn-down-f {
	  font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
	text-decoration: none;
}





.ui-bar-g {
	border: 1px solid #003151 /*{a-bar-border}*/;
	background: #003151 /*{a-bar-background-color}*/;
	color: #ffffff /*{a-bar-color}*/;
	font-weight: bold;
	text-shadow: 0 /*{a-bar-shadow-x}*/ 1px /*{a-bar-shadow-y}*/ 0 /*{a-bar-shadow-radius}*/ #444444 /*{a-bar-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #003559 /*{a-bar-background-start}*/), to( #002c48 /*{a-bar-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #003559 /*{a-bar-background-start}*/, #002c48 /*{a-bar-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #003559 /*{a-bar-background-start}*/, #002c48 /*{a-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #003559 /*{a-bar-background-start}*/, #002c48 /*{a-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #003559 /*{a-bar-background-start}*/, #002c48 /*{a-bar-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #003559 /*{a-bar-background-start}*/, #002c48 /*{a-bar-background-end}*/);
}
.ui-bar-g .ui-link-inherit {
	color: #ffffff /*{a-bar-color}*/;
}
.ui-bar-g a.ui-link {
	color: #7cc4e7 /*{a-bar-link-color}*/;
	font-weight: bold;
}
.ui-bar-g a.ui-link:visited {
    color: #2489ce /*{a-bar-link-visited}*/;
}
.ui-bar-g a.ui-link:hover {
	color: #2489ce /*{a-bar-link-hover}*/;
}
.ui-bar-g a.ui-link:active {
	color: #2489ce /*{a-bar-link-gctive}*/;
}
.ui-bar-g,
.ui-bar-g input,
.ui-bar-g select,
.ui-bar-g textarea,
.ui-bar-g button {
	   font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-g,
.ui-overlay-g {
	border: 1px solid #78858a /*{a-body-border}*/;
	color: #000000 /*{a-body-color}*/;
	text-shadow: 0 /*{a-body-shadow-x}*/ 1px /*{a-body-shadow-y}*/ 0 /*{a-body-shadow-radius}*/ #eeeeee /*{a-body-shadow-color}*/;
	background: #dbf2fc /*{a-body-background-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #f0FFFF /*{a-body-background-start}*/), to( #c5d9e2 /*{a-body-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #f0FFFF /*{a-body-background-start}*/, #c5d9e2 /*{a-body-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #f0FFFF /*{a-body-background-start}*/, #c5d9e2 /*{a-body-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #f0FFFF /*{a-body-background-start}*/, #c5d9e2 /*{a-body-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #f0FFFF /*{a-body-background-start}*/, #c5d9e2 /*{a-body-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #f0FFFF /*{a-body-background-start}*/, #c5d9e2 /*{a-body-background-end}*/);
}
.ui-overlay-g {
	background-image: none;
	border-width: 0;
}
.ui-body-g,
.ui-body-g input,
.ui-body-g select,
.ui-body-g textarea,
.ui-body-g button {
	   font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-g .ui-link-inherit {
	color: #000000 /*{a-body-color}*/;
}
.ui-body-g .ui-link {
	color: #2489ce /*{a-body-link-color}*/;
	font-weight: bold;
}
.ui-body-g .ui-link:visited {
    color: #2489ce /*{a-body-link-visited}*/;
}
.ui-body-g .ui-link:hover {
	color: #2489ce /*{a-body-link-hover}*/;
}
.ui-body-g .ui-link:active {
	color: #2489ce /*{a-body-link-gctive}*/;
}
.ui-btn-up-g {
	border: 1px solid #24543d /*{a-bup-border}*/;
	background: #24543d /*{a-bup-background-color}*/;
	font-weight: bold;
	color: #ffffff /*{a-bup-color}*/;
	text-shadow: 0 /*{a-bup-shadow-x}*/ 1px /*{a-bup-shadow-y}*/ 0 /*{a-bup-shadow-radius}*/ #444444 /*{a-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #275c43 /*{a-bup-background-start}*/), to( #204b36 /*{a-bup-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #275c43 /*{a-bup-background-start}*/, #204b36 /*{a-bup-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #275c43 /*{a-bup-background-start}*/, #204b36 /*{a-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #275c43 /*{a-bup-background-start}*/, #204b36 /*{a-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #275c43 /*{a-bup-background-start}*/, #204b36 /*{a-bup-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #275c43 /*{a-bup-background-start}*/, #204b36 /*{a-bup-background-end}*/);
}
.ui-btn-up-g:visited,
.ui-btn-up-g a.ui-link-inherit {
	color: #ffffff /*{a-bup-color}*/;
}
.ui-btn-hover-g {
	border: 1px solid #296046 /*{a-bhover-border}*/;
	background: #296046 /*{a-bhover-background-color}*/;
	font-weight: bold;
	color: #ffffff /*{a-bhover-color}*/;
	text-shadow: 0 /*{a-bhover-shadow-x}*/ 1px /*{a-bhover-shadow-y}*/ 0 /*{a-bhover-shadow-radius}*/ #444444 /*{a-bhover-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #2d694d /*{a-bhover-background-start}*/), to( #24563f /*{a-bhover-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #2d694d /*{a-bhover-background-start}*/, #24563f /*{a-bhover-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #2d694d /*{a-bhover-background-start}*/, #24563f /*{a-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #2d694d /*{a-bhover-background-start}*/, #24563f /*{a-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #2d694d /*{a-bhover-background-start}*/, #24563f /*{a-bhover-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #2d694d /*{a-bhover-background-start}*/, #24563f /*{a-bhover-background-end}*/);
}
.ui-btn-hover-g:visited,
.ui-btn-hover-g:hover,
.ui-btn-hover-g a.ui-link-inherit {
	color: #ffffff /*{a-bhover-color}*/;
}
.ui-btn-down-g {
	border: 1px solid #296046 /*{a-bdown-border}*/;
	background: #296046 /*{a-bdown-background-color}*/;
	font-weight: bold;
	color: #ffffff /*{a-bdown-color}*/;
	text-shadow: 0 /*{a-bdown-shadow-x}*/ 1px /*{a-bdown-shadow-y}*/ 0 /*{a-bdown-shadow-radius}*/ #444444 /*{a-bdown-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #24563f /*{a-bdown-background-start}*/), to( #2d694d /*{a-bdown-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #24563f /*{a-bdown-background-start}*/, #2d694d /*{a-bdown-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #24563f /*{a-bdown-background-start}*/, #2d694d /*{a-bdown-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #24563f /*{a-bdown-background-start}*/, #2d694d /*{a-bdown-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #24563f /*{a-bdown-background-start}*/, #2d694d /*{a-bdown-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #24563f /*{a-bdown-background-start}*/, #2d694d /*{a-bdown-background-end}*/);
}
.ui-btn-down-g:visited,
.ui-btn-down-g:hover,
.ui-btn-down-g a.ui-link-inherit {
	color: #ffffff /*{a-bdown-color}*/;
}
.ui-btn-up-g,
.ui-btn-hover-g,
.ui-btn-down-g {
	   font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
	text-decoration: none;
}

.ui-bar-h {
	border: 1px solid #b3b3b3 /*{a-bar-border}*/;
	background: #eeeeee /*{a-bar-background-color}*/;
	color: #3e3e3e /*{a-bar-color}*/;
	font-weight: bold;
	text-shadow: 0 /*{a-bar-shadow-x}*/ 1px /*{a-bar-shadow-y}*/ 0 /*{a-bar-shadow-radius}*/ #ffffff /*{a-bar-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #f0f0f0 /*{a-bar-background-start}*/), to( #dddddd /*{a-bar-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #f0f0f0 /*{a-bar-background-start}*/, #dddddd /*{a-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #f0f0f0 /*{a-bar-background-start}*/, #dddddd /*{a-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #f0f0f0 /*{a-bar-background-start}*/, #dddddd /*{a-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #f0f0f0 /*{a-bar-background-start}*/, #dddddd /*{a-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #f0f0f0 /*{a-bar-background-start}*/, #dddddd /*{a-bar-background-end}*/);
}
.ui-bar-h .ui-link-inherit {
	color: #3e3e3e /*{a-bar-color}*/;
}
.ui-bar-h a.ui-link {
	color: #7cc4e7 /*{a-bar-link-color}*/;
	font-weight: bold;
}
.ui-bar-h a.ui-link:visited {
    color: #2489ce /*{a-bar-link-visited}*/;
}
.ui-bar-h a.ui-link:hover {
	color: #2489ce /*{a-bar-link-hover}*/;
}
.ui-bar-h a.ui-link:active {
	color: #2489ce /*{a-bar-link-hctive}*/;
}
.ui-bar-h,
.ui-bar-h input,
.ui-bar-h select,
.ui-bar-h textarea,
.ui-bar-h button {
	 font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-h,
.ui-overlay-h {
	border: 1px solid #aaaaaa /*{a-body-border}*/;
	color: #333333 /*{a-body-color}*/;
	text-shadow: 0 /*{a-body-shadow-x}*/ 1px /*{a-body-shadow-y}*/ 0 /*{a-body-shadow-radius}*/ #ffffff /*{a-body-shadow-color}*/;
	background: #f9f9f9 /*{a-body-background-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #f9f9f9 /*{a-body-background-start}*/), to( #eeeeee /*{a-body-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #f9f9f9 /*{a-body-background-start}*/, #eeeeee /*{a-body-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #f9f9f9 /*{a-body-background-start}*/, #eeeeee /*{a-body-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #f9f9f9 /*{a-body-background-start}*/, #eeeeee /*{a-body-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #f9f9f9 /*{a-body-background-start}*/, #eeeeee /*{a-body-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #f9f9f9 /*{a-body-background-start}*/, #eeeeee /*{a-body-background-end}*/);
}
.ui-overlay-h {
	background-image: none;
	border-width: 0;
}
.ui-body-h,
.ui-body-h input,
.ui-body-h select,
.ui-body-h textarea,
.ui-body-h button {
	 font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-h .ui-link-inherit {
	color: #333333 /*{a-body-color}*/;
}
.ui-body-h .ui-link {
	color: #2489ce /*{a-body-link-color}*/;
	font-weight: bold;
}
.ui-body-h .ui-link:visited {
    color: #2489ce /*{a-body-link-visited}*/;
}
.ui-body-h .ui-link:hover {
	color: #2489ce /*{a-body-link-hover}*/;
}
.ui-body-h .ui-link:active {
	color: #2489ce /*{a-body-link-hctive}*/;
}
.ui-btn-up-h {
	border: 1px solid #f0f0f0 /*{a-bup-border}*/;
	background: #C4D8F1 /*{a-bup-background-color}*/;
	font-weight: bold;
	color: #000000 /*{a-bup-color}*/;
	text-shadow: 0 /*{a-bup-shadow-x}*/ 1px /*{a-bup-shadow-y}*/ 0 /*{a-bup-shadow-radius}*/ #f0f0f0 /*{a-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #c5daf3 /*{a-bup-background-start}*/), to( #c2d5ee /*{a-bup-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #c5daf3 /*{a-bup-background-start}*/, #c2d5ee /*{a-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #c5daf3 /*{a-bup-background-start}*/, #c2d5ee /*{a-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #c5daf3 /*{a-bup-background-start}*/, #c2d5ee /*{a-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #c5daf3 /*{a-bup-background-start}*/, #c2d5ee /*{a-bup-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #c5daf3 /*{a-bup-background-start}*/, #c2d5ee /*{a-bup-background-end}*/);
}
.ui-btn-up-h:visited,
.ui-btn-up-h a.ui-link-inherit {
	color: #000000 /*{a-bup-color}*/;
}
.ui-btn-hover-h {
	border: 1px solid #f0f0f0 /*{a-bhover-border}*/;
	background: #a6FFFF /*{a-bhover-background-color}*/;
	font-weight: bold;
	color: #000000 /*{a-bhover-color}*/;
	text-shadow: 0 /*{a-bhover-shadow-x}*/ 1px /*{a-bhover-shadow-y}*/ 0 /*{a-bhover-shadow-radius}*/ #f0f0f0 /*{a-bhover-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #b6FFFF /*{a-bhover-background-start}*/), to( #95e5e5 /*{a-bhover-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #b6FFFF /*{a-bhover-background-start}*/, #95e5e5 /*{a-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #b6FFFF /*{a-bhover-background-start}*/, #95e5e5 /*{a-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #b6FFFF /*{a-bhover-background-start}*/, #95e5e5 /*{a-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #b6FFFF /*{a-bhover-background-start}*/, #95e5e5 /*{a-bhover-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #b6FFFF /*{a-bhover-background-start}*/, #95e5e5 /*{a-bhover-background-end}*/);
}
.ui-btn-hover-h:visited,
.ui-btn-hover-h:hover,
.ui-btn-hover-h a.ui-link-inherit {
	color: #000000 /*{a-bhover-color}*/;
}
.ui-btn-down-h {
	border: 1px solid #f0f0f0 /*{a-bdown-border}*/;
	background: #a6FFFF /*{a-bdown-background-color}*/;
	font-weight: bold;
	color: #000000 /*{a-bdown-color}*/;
	text-shadow: 0 /*{a-bdown-shadow-x}*/ 1px /*{a-bdown-shadow-y}*/ 0 /*{a-bdown-shadow-radius}*/ #f0f0f0 /*{a-bdown-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #b6FFFF /*{a-bdown-background-start}*/), to( #95e5e5 /*{a-bdown-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #b6FFFF /*{a-bdown-background-start}*/, #95e5e5 /*{a-bdown-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #b6FFFF /*{a-bdown-background-start}*/, #95e5e5 /*{a-bdown-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #b6FFFF /*{a-bdown-background-start}*/, #95e5e5 /*{a-bdown-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #b6FFFF /*{a-bdown-background-start}*/, #95e5e5 /*{a-bdown-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #b6FFFF /*{a-bdown-background-start}*/, #95e5e5 /*{a-bdown-background-end}*/);
}
.ui-btn-down-h:visited,
.ui-btn-down-h:hover,
.ui-btn-down-h a.ui-link-inherit {
	color: #000000 /*{a-bdown-color}*/;
}
.ui-btn-up-h,
.ui-btn-hover-h,
.ui-btn-down-h {
	 font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
	text-decoration: none;
}

.ui-bar-i {
	border: 1px solid #f7931e /*{a-bar-border}*/;
	background: #f7931e /*{a-bar-background-color}*/;
	color: #ffffff /*{a-bar-color}*/;
	font-weight: bold;
	text-shadow: 0 /*{a-bar-shadow-x}*/ 1px /*{a-bar-shadow-y}*/ 0 /*{a-bar-shadow-radius}*/ #444444 /*{a-bar-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #f9941e /*{a-bar-background-start}*/), to( #f4911d /*{a-bar-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #f9941e /*{a-bar-background-start}*/, #f4911d /*{a-bar-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #f9941e /*{a-bar-background-start}*/, #f4911d /*{a-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #f9941e /*{a-bar-background-start}*/, #f4911d /*{a-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #f9941e /*{a-bar-background-start}*/, #f4911d /*{a-bar-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #f9941e /*{a-bar-background-start}*/, #f4911d /*{a-bar-background-end}*/);
}
.ui-bar-i .ui-link-inherit {
	color: #ffffff /*{a-bar-color}*/;
}
.ui-bar-i a.ui-link {
	color: #7cc4e7 /*{a-bar-link-color}*/;
	font-weight: bold;
}
.ui-bar-i a.ui-link:visited {
    color: #2489ce /*{a-bar-link-visited}*/;
}
.ui-bar-i a.ui-link:hover {
	color: #2489ce /*{a-bar-link-hover}*/;
}
.ui-bar-i a.ui-link:active {
	color: #2489ce /*{a-bar-link-ictive}*/;
}
.ui-bar-i,
.ui-bar-i input,
.ui-bar-i select,
.ui-bar-i textarea,
.ui-bar-i button {
	  font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-i,
.ui-overlay-i {
	border: 1px solid #aaaaaa /*{a-body-border}*/;
	color: #333333 /*{a-body-color}*/;
	text-shadow: 0 /*{a-body-shadow-x}*/ 1px /*{a-body-shadow-y}*/ 0 /*{a-body-shadow-radius}*/ #ffffff /*{a-body-shadow-color}*/;
	background: #f9f9f9 /*{a-body-background-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #f9f9f9 /*{a-body-background-start}*/), to( #eeeeee /*{a-body-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #f9f9f9 /*{a-body-background-start}*/, #eeeeee /*{a-body-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #f9f9f9 /*{a-body-background-start}*/, #eeeeee /*{a-body-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #f9f9f9 /*{a-body-background-start}*/, #eeeeee /*{a-body-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #f9f9f9 /*{a-body-background-start}*/, #eeeeee /*{a-body-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #f9f9f9 /*{a-body-background-start}*/, #eeeeee /*{a-body-background-end}*/);
}
.ui-overlay-i {
	background-image: none;
	border-width: 0;
}
.ui-body-i,
.ui-body-i input,
.ui-body-i select,
.ui-body-i textarea,
.ui-body-i button {
	  font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-i .ui-link-inherit {
	color: #333333 /*{a-body-color}*/;
}
.ui-body-i .ui-link {
	color: #2489ce /*{a-body-link-color}*/;
	font-weight: bold;
}
.ui-body-i .ui-link:visited {
    color: #2489ce /*{a-body-link-visited}*/;
}
.ui-body-i .ui-link:hover {
	color: #2489ce /*{a-body-link-hover}*/;
}
.ui-body-i .ui-link:active {
	color: #2489ce /*{a-body-link-ictive}*/;
}
.ui-btn-up-i {
	border: 1px solid #FF9B36 /*{a-bup-border}*/;
	background: #FF9B36 /*{a-bup-background-color}*/;
	font-weight: bold;
	color: #ffffff /*{a-bup-color}*/;
	text-shadow: 0 /*{a-bup-shadow-x}*/ 1px /*{a-bup-shadow-y}*/ 0 /*{a-bup-shadow-radius}*/ #444444 /*{a-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #FFa238 /*{a-bup-background-start}*/), to( #f29333 /*{a-bup-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #FFa238 /*{a-bup-background-start}*/, #f29333 /*{a-bup-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #FFa238 /*{a-bup-background-start}*/, #f29333 /*{a-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #FFa238 /*{a-bup-background-start}*/, #f29333 /*{a-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #FFa238 /*{a-bup-background-start}*/, #f29333 /*{a-bup-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #FFa238 /*{a-bup-background-start}*/, #f29333 /*{a-bup-background-end}*/);
}
.ui-btn-up-i:visited,
.ui-btn-up-i a.ui-link-inherit {
	color: #ffffff /*{a-bup-color}*/;
}
.ui-btn-hover-i {
	border: 1px solid #FFa922 /*{a-bhover-border}*/;
	background: #FFa922 /*{a-bhover-background-color}*/;
	font-weight: bold;
	color: #ffffff /*{a-bhover-color}*/;
	text-shadow: 0 /*{a-bhover-shadow-x}*/ 1px /*{a-bhover-shadow-y}*/ 0 /*{a-bhover-shadow-radius}*/ #444444 /*{a-bhover-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #FFb123 /*{a-bhover-background-start}*/), to( #f2a020 /*{a-bhover-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #FFb123 /*{a-bhover-background-start}*/, #f2a020 /*{a-bhover-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #FFb123 /*{a-bhover-background-start}*/, #f2a020 /*{a-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #FFb123 /*{a-bhover-background-start}*/, #f2a020 /*{a-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #FFb123 /*{a-bhover-background-start}*/, #f2a020 /*{a-bhover-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #FFb123 /*{a-bhover-background-start}*/, #f2a020 /*{a-bhover-background-end}*/);
}
.ui-btn-hover-i:visited,
.ui-btn-hover-i:hover,
.ui-btn-hover-i a.ui-link-inherit {
	color: #ffffff /*{a-bhover-color}*/;
}
.ui-btn-down-i {
	border: 1px solid #FFa922 /*{a-bdown-border}*/;
	background: #FFa922 /*{a-bdown-background-color}*/;
	font-weight: bold;
	color: #ffffff /*{a-bdown-color}*/;
	text-shadow: 0 /*{a-bdown-shadow-x}*/ 1px /*{a-bdown-shadow-y}*/ 0 /*{a-bdown-shadow-radius}*/ #444444 /*{a-bdown-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #FFb624 /*{a-bdown-background-start}*/), to( #ea9b1f /*{a-bdown-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #FFb624 /*{a-bdown-background-start}*/, #ea9b1f /*{a-bdown-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #FFb624 /*{a-bdown-background-start}*/, #ea9b1f /*{a-bdown-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #FFb624 /*{a-bdown-background-start}*/, #ea9b1f /*{a-bdown-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #FFb624 /*{a-bdown-background-start}*/, #ea9b1f /*{a-bdown-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #FFb624 /*{a-bdown-background-start}*/, #ea9b1f /*{a-bdown-background-end}*/);
}
.ui-btn-down-i:visited,
.ui-btn-down-i:hover,
.ui-btn-down-i a.ui-link-inherit {
	color: #ffffff /*{a-bdown-color}*/;
}
.ui-btn-up-i,
.ui-btn-hover-i,
.ui-btn-down-i {
	  font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
	text-decoration: none;
}